Skip to content
Browse files

Force archiver to ~0.4.10

To support node.js 0.8 based projects
  • Loading branch information...
1 parent 60dfa66 commit 858d587e1e3b10f5003f569eb2a5bd0b0f268161 @Ziv-Barber committed Feb 8, 2014
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
2 package.json
@@ -41,7 +41,7 @@
"dependencies": {
"setimmediate": ">= 1.0.1",
"readable-stream": "~1.0.0",
- "archiver": ">= 0.4.4",
+ "archiver": "~0.4.10",
"fast-image-size": "*",
"underscore": "x",
"stream-buffers": "x",

0 comments on commit 858d587

Please sign in to comment.
Something went wrong with that request. Please try again.